Wymagania techniczne

Chcieliśmy, żeby Twoje wrażenia podczas korzystania z kursów umieszczonych na Platformie były jak najlepsze, dlatego przeprowadziliśmy szereg testów wydajnościowych oraz sprawdzających poprawne funkcjonowanie oprogramowania. Ich wynikiem są następujące wymagania techniczne, których spełnienie pozwoli Ci na wygodne korzystanie z Platformy oraz z kursów e-learningowych.

Rodzaje przeglądarek internetowych

browsers Platforma e-learningowa oraz kursy funkcjonują poprawnie w większości popularnych przeglądarek internetowych. Pamiętaj, że przeglądarka musi dysponować wtyczką Adobe Flash Player(szczegółowe informacje znajdują się poniżej). Następujące przeglądarki internetowe zostały przez nas sprawdzone pod kątem zgodności i uzyskały pozytywny wynik:

  • MS Internet Explorer 6 lub nowsza,
  • Mozilla Firefox 2 lub nowsza,
  • Google Chrome 2 lub nowsza (także Google Chrome Mobile w systemie Android 3.1),
  • Google Chrome Mobile w systemie Android 4.0 po zainstalowaniu wtyczki Flash Player 11.1. for Android 4.0 dostępnej pod adresem http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html (sekcja Flash Player for Android 4.0 archives)
  • Apple Safari 3 lub nowsza,
  • Opera 9 lub nowsza (także Opera Mobile 11 w systemie Android 3.1).

Podczas dokonywania płatności on-line za zakup licencji, możesz mieć problem z blokadą przez przeglądarkę wyskakującego okienka. Takim wyskakującym okienkiem jest strona naszego partnera, na której dokonuje się płatności on-line (zobacz opis rozwiązania tego problemu).

Adobe Flash Player

flasf_player_ilu Platforma wykorzystuje wtyczkę programu Adobe Flash Player. Większość przeglądarek internetowych albo ma już zainstalowaną taką wtyczkę, albo to umożliwia. Adobe Flash Player jest całkowicie darmowy, a jego najnowszą wersję możesz pobrać ze strony www.adobe.com.

Łącze internetowe

wtyczka Platforma oraz kursy e-learningowe zostały przygotowane z wielką starannością. Dużo uwagi poświęciliśmy problemom wynikającym z komunikacji internetowej. Jednak komfort Twojej pracy będzie zależał od jakości połączenia internetowego, którym dysponujesz. Bardziej niż maksymalna szybkość (przepustowość) łącza ważniejsza w tym przypadku jest ciągła aktywność połączenia i jego rzeczywista przepustowość.

W przypadku korzystania ze “słabego” łącza, musisz uzbroić się w cierpliwość. Kursy e-learningowe wymagają do poprawnego działania ciągłego połączenia z Internetem. Pamiętaj o tym zwłaszcza wtedy, gdy nie korzystasz ze stałego łącza, a koszt połączenia zależy od czasu trwania transmisji.

Sprzęt komputerowy i system operacyjny

komp Do wygodnej pracy z kursem wymagany jest komputer z procesorem porównywalnym z Intel Pentium III 500Mhz lub nowszym. Ilość pamięci operacyjnej oraz dyskowej, a także inne wymagania sprzętowe są analogiczne z wymaganiami konkretnego systemu operacyjnego (każdy komputer mający nie więcej niż 3 lata powinien bez problemu obsłużyć kurs). Jeżeli posiadasz nie najnowszy komputer, koniecznie zapoznaj się z wymaganiami sprzętowymi dotyczącymi programu Adobe Flash Player.

Tablety (Samsung, Motorola, Acer, Blackberry) działające pod kontrolą Google Android 3.1, o przekątnej ekranu 10 cali i rozdzielczości 1200×800 pikseli pozwalają na wygodną pracę z zasobami udostępnionymi na Platformie (wymagany jest dostęp do sieci Internet).

Hasła

Ze względów bezpieczeństwa wymagamy, żeby  długość hasła wynosiła minimum 8 znaków.